---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param locked boolean
---Saves whether a chat window is locked. Used by the default UI's functions FCF_OpenNewWindow() and FCF_SetLocked() which manage the behavior of a FloatingChatFrame.
function SetChatWindowLocked(index, locked) end
